.fas-style {
    font-size: 48px;
    color: orange;
    background: #fff;
    border-radius: 75px;
    padding: 15px;
    width: 100px;
    display: flex;
    height: 100px;
    justify-content: center;
    align-items: center;
}

.jumbo {
    background-color: #fff4df;
    border-radius: 15px;
    padding: 35px !important;
    max-width: 600px;
    margin: auto;
    box-shadow: 0 2px 15px -9px #ccc;
}

.btn-secondary {
    background-color: orange;
    border: 1px solid orange !important;
}